Subject: New Reply Received - RE: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 19:00:07 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  RE: Share your feedback with us  Ticket comment <div dir="auto">Salam</div>
<div dir="auto">Credit  should  be  transferred  to  my  bank  account only...as  I  ordered  as  guest  customer.  I  dont  have  any  account  in  centrepoint  to  log in.....I  paid  cash,  so  ideally  same  method  should  be  on  return-  cash  should  be  returned....at  least</div>
<div dir="auto">In  my  bank  account.  Details  of  my  bank  account  already  sent  .</div>
<div dir="auto">Thx.</div>
<div dir="auto">Dr  Gul  Afshan</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 17/03/2023  5:05 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#5805476] - RE: Share your feedback with us </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Dear Customer,<br><br>Thank you for reaching out to us at Centrepoint and giving us the opportunity to help you.<br><br>We would like to inform you that we have processed the refund of the amount (<span dir="ltr" style="white-space:pre">​</span>102 SAR) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>Feel free to reach out to us if you need any further assistance.</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span dir="ltr" style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5805476